import type { RefObject } from 'react';
/**
 * Automatically moves focus to next referenced input when current one's number of chars is equal to max-length.
 * @example useAutoFocusNextInput([ref1, ref2, ref3]);
 * @param refs - array of references to relevant input elements
 */
declare const useAutoFocusNextInput: (refs: RefObject<HTMLInputElement>[]) => void;
export default useAutoFocusNextInput;
//# sourceMappingURL=useAutoFocusNextInput.d.ts.map